@charset "utf-8";

@-ms-viewport {
    width: device-width;
}

/* check
*{
	border:1px solid #FF0000;
}
*/

/* clearfix
------------------------------------------------*/
.clearfix { *zoom:1; }
.clearfix:before,
.clearfix:after {
	display: table;
	content:"";
	line-height: 0;
}
.clearfix:after { clear: both; }

/* 全体
------------------------------------------------*/
body{
	margin: 0;
	padding: 0;
    font-family: YakuHanJP, 'Noto Sans JP', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
	font-feature-settings: "palt";
	font-weight: 400;
	background:#ffffff;
	position: relative;
	width: 100%;
}

.wrapper{
	width:100%;
	margin: 0 auto;
	overflow: hidden;
	background: #1f1140;
}

@media screen and (min-width:501px){
	.wrapper{
		width: 500px;
		background: #1f1140;
	}
}


/* 共通箇所
------------------------------------------------*/
.common_section_title{
	text-align: center;
	text-shadow: 0 0 6px rgb(0, 0, 0, 1);
	color: #fefefe;
	margin-bottom: 2em;
}
.common_section_title h1{
	font-family: 'MatissePro', sans-serif;
    font-weight: 900;
	font-style: normal;
	font-size:38px;
	line-height: 1.7em;
}
.common_section_title p{
	font-size: 14px;
}
.common_section_title h2{
	font-family: 'MatissePro', sans-serif;
    font-weight: 900;
	font-style: normal;
	font-size:25px;
	line-height: 1.7em;
}

/* ログイン前（全体）
------------------------------------------------*/
/* PCのみ 左側固定デザイン */
.login_before_container {
    background-image: url('../img/bg_pc_01.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: left top;
    width: 100%;
    display: flex;
    position: relative;
}
.left_panel {
    width: 50%;
	overflow-y: auto; /* 右パネルのコンテンツがスクロール可能 */
}
.login_before_pc_entry {
    position: fixed;
    top: 55%;
    left: 0;
    transform: translateY(-50%);
    width: 50%; /* 左パネルの幅と一致 */
    z-index: 1000;
    text-align: center;
}
.login_before_pc_entry h1 img{
	width: 43%;
	margin: 0 auto;
}
.login_before_pc_entry h2 img{
	width: 50%;
	margin: 15px auto 25px auto;
}
.login_before_pc_entry a img{
	width: 100%;
}
.pc_entry_caption{
	margin-top: 20px;
}
.pc_entry_caption p{
	font-size: 13px;
	line-height: 1.7em;
	color: #ddd;
}
.pc_entry_caption span.info_link {
    cursor: pointer;
    color: #ffff00;
    text-decoration: underline;
}
.login_before_pc_scroll{
	opacity: 0; /* 初期状態は透明 */
    transition: opacity 0.5s ease-in-out; /* フェイドイン/アウトのトランジション */
}
.login_before_pc_scroll img{
	width: 15px;
	margin: 20px auto 0 auto;
}
.right_panel {
    width: 50%;
	height: 100%;
    overflow-y: auto; /* 右パネルのコンテンツがスクロール可能 */
}
.right_panel_wrapper {
    width: 85%;
    margin: 2em auto 2em 1em;
	border: 10px solid #ac9769;
	background: #1f1140;
	border-radius: 30px;
	overflow: hidden;
	-webkit-box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.6);
    box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.6);
}
.right_panel_wrapper img{
	width: 100%;
}
.flash {
    width: 45%;
    position: relative;
    overflow: hidden;
    text-align: center;
    border-radius: 100px; /* 画像の角丸と同じ半径を指定 */
	margin: 0 auto;
}
.flash img {
    display: inline;
    width: 100%;
    vertical-align: top;
    border-radius: 100px; /* 画像の角丸に合わせる */
}
.flash_animetion {
    height: 100%;
    width: 30px;
    position: absolute;
    z-index: 2;
    top: -180px;
    left: 0;
    background-color: #fff;
    opacity: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    animation: reflection 1.5s ease-in-out;
    border-radius: 100px;
    display: none; /* 最初は非表示 */
}
@keyframes reflection {
    0% {
        transform: scale(0) rotate(45deg);
        opacity: 0;
    }
    30% {
        transform: scale(0) rotate(45deg);
        opacity: 0.3;
    }
    31% {
        transform: scale(4) rotate(45deg);
        opacity: 0.7;
    }
    100% {
        transform: scale(50) rotate(45deg);
        opacity: 0;
    }
}

@media screen and (max-width: 1200px) {
	.right_panel_wrapper {
    width: 90%;
    margin: 2em auto 2em 0;
}
}

@media screen and (max-width: 960px) {
	.login_before_container{
		display: block;
	}
    .left_panel {
        display: none; /* スマホでは左パネルを非表示 */
    }

    .right_panel {
        width: 560px; /* コンテンツエリアを560pxに */
		margin: 0 auto;
    }

    .login_before_pc_entry {
        display: none; /* スマホでは非表示に */
    }
	.right_panel_wrapper {
    width: 100%;
    margin: 2em auto;
}
}
@media screen and (max-width: 560px) {
	.right_panel {
        width: 100%; /* コンテンツエリアを全幅に */
		margin: 0 auto;
    }
	.right_panel_wrapper {
    width: 100%;
    margin: 0 auto;
		border: none;
		border-radius: 0;
}
}


/* ログイン前（キービジュアルと的中実績）
------------------------------------------------*/
/* キービジュアル */
.kv{
	width: 100%;
    height: 0;
    /* (画像の高さ / 画像の横幅) × 100 */
    padding-top: 156.25%;
    background: url("../img/kv.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
	position: relative;
	margin: 0 auto 2em auto;
}

.win_results_wrapper{
	position: absolute;
	bottom: 0;
	right: 10px;
	width: 75%;
}
.win_results_wrapper h1 img{
	position: absolute;
	width: 45%;
	top:-20px;
	left: 5px;
	z-index: 1;
}
ul.results_slider{
	border-top:7px solid #010112;
	border-bottom:7px solid #010112;
	background: url(../img/pat_stripe_01.png) no-repeat center top / 100%,url(../img/pat_stripe_01.png) no-repeat center bottom / 100%,#010112;
	position: relative;
	padding: 25px 10px;
}
ul.results_slider li{
	background: url("../img/bg_honeycomb_01.png") no-repeat top -5px right -5px / 28%,url("../img/bg_honeycomb_01.png") no-repeat top -5px right -5px / 28%,url("../img/bg_honeycomb_01.png") no-repeat center left -5px / 30%,url("../img/bg_honeycomb_01.png") no-repeat center left -5px / 30%,url("../img/pat_navy.png") no-repeat center / 100%,#D40000;
	color: #fefefe;
	text-align: center;
	font-weight: 600;
	padding: 10px 0;
	margin: 0 15px;
	overflow: hidden;
}
ul.results_slider li p{
	line-height: 1.7em;
}
ul.results_slider li p.results_race_money{
	color: #f4c900;
	font-weight: 900;
	font-size: 28px;
	background: rgb(117,0,0);
	background: linear-gradient(90deg, rgba(117,0,0,1) 0%, rgba(197,19,19,1) 50%, rgba(117,0,0,1) 100%);
	padding: 0.1em 0;
	margin-top: 7px;
	border-bottom: 2px solid #ac9769;
	border-top: 2px solid #ac9769;
	-webkit-box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.6);
    box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.6);
	line-height: 1.2em;
}
ul.results_slider li p.results_race_money:after{
	content: "円獲得！";
	font-weight: 700;
	font-size: 18px;
	margin-left: 0.1em;
}
.slick-prev:before {
    background: url(../img/arrow_prev_01.png) no-repeat center / 100%;
}

/*スライドショー矢印*/
.results_slider .slick-slide{
	height:auto!important;
  }
.results_slider .slick-next{
	position: absolute;
	top: 50%!important;
    right: 0!important;
    transform: translateY(-50%);
  }
.results_slider .slick-next:before{
    background: url(../img/arrow_next_01.png) no-repeat center!important;
    background-size: contain!important;
  }
.results_slider .slick-prev{
    position: absolute;
	top: 50%!important;
    left: 0!important;
    transform: translateY(-50%);
  }
.results_slider .slick-prev:before{
    background: url(../img/arrow_prev_01.png) no-repeat center!important;
    background-size: contain!important;
  }
.results_slider .slick-arrow{
    z-index:2!important;
    width:32px!important;
    height:30px!important;
	/*heightはwidthの-2px*/
  }
.results_slider .slick-arrow:before{
    content:""!important;
    width: 100%!important;
    height: 100%!important;
    position: absolute;
    top: 0;
    left: 0;
    opacity:1!important;
  }

/* ログイン前（参加者の声）
------------------------------------------------*/
.voice{
	background: url(../img/bg_honeycomb_01.png) no-repeat top left / 25%,url(../img/bg_honeycomb_01.png) no-repeat center right / 30%,url(../img/bg_honeycomb_01.png) no-repeat bottom left / 40%;
}
.voice_box{
	border: solid 1px #9eefe9;
	width: 90%;
	margin: 1em auto 1.5em auto;
}
.voice_flame{
	border: solid 1px #9eefe9;
    background-color: rgba(12, 42, 37, 0.7);
	width: 98%;
	margin: 1% auto;
	padding: 1.5em 1em;
	position: relative;
}
.voice_flame:before {
    background-image: url(../img/flame_left.png);
}
.voice_flame:after {
    background-image: url(../img/flame_right.png);
}
.voice_flame:before{
    position: absolute;
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background-size: cover;
    background-repeat: no-repeat;
	top:0;
	left:0;
}
.voice_flame:after{
    position: absolute;
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background-size: cover;
    background-repeat: no-repeat;
	bottom:0;
	right:0;
}
.voice_flame img{
	width: 95%;
	margin: 1.5em auto;
}
.voice_prof_box{
	display: flex;
	align-items: flex-start;
	justify-content:space-around;
	color: #fefefe;
	width: 95%;
	margin: 0 auto;
}
.voice_prof_box dl{
	text-align: center;
	background: #fefefe;
	border-radius: 4px;
	overflow: hidden;
}
.voice_prof_box dl dt{
	background:url("../img/pat_navy.png") no-repeat center / 100%,#D40000;
	color: #fefefe;
	padding: 0.3em 0;
	font-weight: 600;
}
.voice_prof_box dl dd{
	color: #D40000;
	margin: 0;
	padding: 0 1em 0.2em 1em;
	font-size: 25px;
	font-weight: 900;
}
.voice_prof_box dl dd:after{
	content: "円";
	font-size: 20px;
	margin-left: 0.1em;
}
.voice_text{
	width: 95%;
	margin: 0 auto 0.5em auto;
	color: #fefefe;
}
.voice_text p{
	line-height: 1.7em;
}
@media screen and (max-width: 560px) {
	.voice_prof_box{
	width: 100%;
}
	.voice_prof_box dl dd{
	font-size: 20px;
		padding: 0 0.5em 0.2em 0.5em;
}
.voice_prof_box dl dd:after{
	font-size: 15px;
}
}

/* ログイン前（その他ページ）
------------------------------------------------*/
.other_page{
	padding: 2em 0;
	background: url(../img/bg_honeycomb_01.png) no-repeat top left / 35%,url(../img/bg_honeycomb_01.png) no-repeat center right / 30%,url(../img/bg_honeycomb_01.png) no-repeat bottom left / 40%;
}
.other_page_text{
	color: #fefefe;
	width: 95%;
	margin: 0 auto;
	line-height: 1.7em;
	font-size: 14px;
}
/* ログイン前（footer）
------------------------------------------------*/
footer.login_before_footer{
	background: rgb(255, 255, 255);
    color: rgb(128, 128, 128);
    text-align: center;
    padding: 0px 0px 1em;
    margin-top: 2em;
    border-top: 1px solid rgb(221, 221, 221);
    font-size: 15px;
    line-height: 1.7em;
}
footer.login_before_footer .page_top {
    border-bottom: 1px solid #dddddd;
    padding: 1em 0;
}
footer.login_before_footer nav{
	margin: 1em auto 0 auto;
}
footer.login_before_footer nav ul li{
	margin-bottom: 0.5em;
}
footer.login_before_footer nav ul li:last-child{
	margin-bottom: 0;
}
footer.login_before_footer a img{
	width: 30%;
	display: inline;
	margin: 1em auto 0.5em auto;
}
footer.login_before_footer p{
	font-size: 13px;
}

/* ログイン後（footer）
------------------------------------------------*/
footer.login_after_footer{
    margin-top: 0;
}

/* hover
------------------------------------------------*/
a:hover img {
  opacity: 0.9;
  filter: alpha(opacity=90);
  -moz-opacity: 0.9;
}
a:hover {
  opacity: 0.9;
  filter: alpha(opacity=90);
  -moz-opacity: 0.9;
}
input[type="image"]:hover {
  opacity: 0.9;
  filter: alpha(opacity=90);
  -moz-opacity: 0.9;
}

/* TOPへ戻る
------------------------------------------------*/
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
    z-index: 9999999;
}

#page-top a {
    background: rgb(255,36,73);
	background: linear-gradient(0deg, rgba(255,36,73,1) 0%, rgba(228,21,56,1) 100%);
    text-decoration: none;
    color: #fff;
    width: 40px;
	height:40px;
    padding: 10px 0 14px 0;
    text-align: center;
    display: block;
    font-weight: 900;
	border-radius: 50%;
}

/* 登録エリア
------------------------------------------------*/
.entry_caption{
	color: #fefefe;
	text-align: center;
	font-size: 13px;
	margin-bottom: 2em;
	line-height: 1.7em;
}
.entry_caption span.info_link {
    cursor: pointer;
    color: #ffff00;
    text-decoration: underline;
}
/* アニメーションボタン */
.btn_animation {
    text-align: center;
    margin: 2em auto 1em auto;
}

.btn_animation a img {
    display: inline;
    width: 80%;
}

/* Zoom Repeat Animation */
@keyframes zoomRepeat {
    0% {
        transform: scale(1);
    }
    30% {
        transform: scale(1.1, 1.1);
    }
    60% {
        transform: scale(1);
    }
    100% {
        transform: scale(1);
    }
}

.animated_zoomRepeat {
    animation: zoomRepeat 1.3s ease-in-out infinite;
}

/* header（ログイン前）
------------------------------------------------*/
.fixed_header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: url(../img/bg_honeycomb_01.png) no-repeat top left / 17%,url(../img/bg_honeycomb_01.png) no-repeat center right / 25%,url(../img/bg_honeycomb_01.png) no-repeat center center / 22%,linear-gradient(90deg, rgba(31,17,64,1) 0%, rgba(54,26,120,1) 50%, rgba(31,17,64,1) 100%);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1em 0.6em;
    z-index: 9;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
}
.fixed_header a img{
	width: 100px;
}
/* ログインボタン */
.fixed_header_login {
    padding: 0.4em 1.5em;
    background-color: #ffa800;
    border: 1px solid #ffa800;
    color: #ffffff;
    border-radius: 8px;
    font-size: 14px;
    font-weight: 600;
    cursor: pointer;
    text-align: center;
    box-shadow: 0 3px 0 #d17d00;
    transition: all 0.2s ease;
	display: inline-block;
}
.fixed_header_login:hover {
    box-shadow: 0 0 0 #b56900;
    transform: translateY(3px);
}
@media screen and (min-width: 961px) {
	.fixed_header{
		display: none;
	}
}

/* header（ログイン後）
------------------------------------------------*/
/* 通常位置 */
.login_header {
    background: url("../img/bg_honeycomb_01.png") no-repeat top -5px right -5px / 20%,url("../img/bg_honeycomb_01.png") no-repeat bottom 5px left -5px / 17%,linear-gradient(to bottom, #0f0427 0%, #0f0427 65%, rgba(15, 4, 39, 0) 100%);
    padding: 0.7em 0.5em 1em 0.5em;
    width: 100%;
	position: relative;
	z-index: 1;
}
/* 上下スクロールで表示非表示 */
.login_header_smooth {
    position: fixed;
    top: -150px; /* 初期状態で隠す */
    width: 100%;
	max-width: 500px;
    z-index: 10;
    transition: top 0.3s ease-in-out;
    background: url("../img/bg_honeycomb_01.png") no-repeat top -5px right -5px / 20%,url("../img/bg_honeycomb_01.png") no-repeat bottom 5px left -5px / 17%,linear-gradient(to bottom, #0f0427 0%, #0f0427 65%, rgba(15, 4, 39, 0) 100%);
    padding: 0.7em 0.5em 1em 0.5em;
    display: none; /* 初期状態で非表示 */
}
/* 共通 */
.login_header ul i,.login_header_smooth ul i{
	margin-right: 0.3em;
}
.login_header ul,.login_header_smooth ul{
	text-align: center;
	color: #fefefe;
	text-shadow: 0 0 6px rgb(0, 0, 0, 1);
	font-family: 'MatissePro', sans-serif;
    font-weight: 600;
	font-size: 14px;
	background: rgb(45,147,138);
	background: linear-gradient(0deg, rgba(45,147,138,1) 0%, rgba(21,72,67,1) 50%, rgba(45,147,138,1) 100%);
	border: 1px solid #9eefe9;
	border-radius: 4px;
	-webkit-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.4);
}
.login_header ul.login_header_nav_3row,
.login_header_smooth ul.login_header_nav_3row{
	margin-top: 0.4em;
	display: flex;
	align-items: center;
	justify-content: center;
}
.login_header ul.login_header_nav_3row li,
.login_header_smooth ul.login_header_nav_3row li{
    width: calc(100% / 3);
    position: relative;
}
.login_header ul.login_header_nav_1row li a,
.login_header ul.login_header_nav_3row li a,
.login_header_smooth ul.login_header_nav_1row li a,
.login_header_smooth ul.login_header_nav_3row li a{
    display: block;
    width: 100%;
    height: 100%;
    color: inherit;
    text-decoration: none;
    padding: 0.3em 0;
}

.login_header ul.login_header_nav_3row li:not(:last-child)::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 100%; /* liの右端に配置 */
    transform: translateX(-50%) translateY(-50%); /* 中央に配置 */
    width: 4.5vw;
    height: calc(4.5vw * 2.5);
    max-width: 16px;
    max-height: 39px;
    background-image: url('../img/nav_vertical_line.png');
    background-size: contain;
    background-repeat: no-repeat;
}
.login_header_smooth ul.login_header_nav_3row li:not(:last-child)::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 100%; /* liの右端に配置 */
    transform: translateX(-50%) translateY(-50%); /* 中央に配置 */
    width: 4.5vw;
    height: calc(4.5vw * 2.5);
    max-width: 16px;
    max-height: 39px;
    background-image: url('../img/nav_vertical_line.png');
    background-size: contain;
    background-repeat: no-repeat;
}
.login_header ul.login_header_nav_1row li a:hover,
.login_header ul.login_header_nav_3row li a:hover,
.login_header_smooth ul.login_header_nav_1row li a:hover,
.login_header_smooth ul.login_header_nav_3row li a:hover {
    color: #ffff00;
}

/* header上部固定の際の左右余白 */
/* これでheaderのfixedの基準をwrapperにしています */
@media screen and (min-width: 500px) {
    .left_bg {
        width: calc(50% - 250px);
        height: 100vh;
        background: rgb(10,2,28);
		background: linear-gradient(90deg, rgba(10,2,28,1) 0%, rgba(31,17,64,1) 100%);
        position: fixed;
        top: 0;
        left: 0;
        z-index: 9999999999999999999999999;
    }
}
@media screen and (min-width: 500px) {
    .right_bg {
        width: calc(50% - 250px);
        height: 100vh;
        background: rgb(10,2,28);
		background: linear-gradient(-90deg, rgba(10,2,28,1) 0%, rgba(31,17,64,1) 100%);
        position: fixed;
        top: 0;
        right: 0;
        z-index: 9999999999999999999999999;
    }
}

/* ユーザー情報 */
.user_acount{
	display: flex;
	align-items: center;
	justify-content: center;
	color: #ddd;
	font-size: 15px;
	padding-top: 0.5em;
}
.user_acount dl{
	display: flex;
	align-items: center;
	margin-right: 0.5em;
	text-shadow: 0 0 6px rgba(12,64,59,0.1);
}
.user_acount dl dt:after{
	content: ":";
	margin: 0 0.2em;
}
.user_acount dl dd{
	margin: 0;
}
.user_acount dl dd.user_pt:after{
	content: "pt";
	margin-left:0.2em;
}

/* 開催までのカウントダウン（ログイン後）
------------------------------------------------*/
.race_cd{
	width: 100%;
    height: 0;
    /* (画像の高さ / 画像の横幅) × 100 */
    padding-top: 68.75%;
    background: url(../img/bg_cdt.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
	position: relative;
	margin-top: -30px;
}
.race_cd_box{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 95%;
}
.race_cd_box img{
	width: 95%;
	margin: 0 auto 0.7em auto;
}
.race_cd_box_flame_outer{
	border: solid 1px #9eefe9;
    width: 85%;
	margin: 0 auto;
}
.race_cd_box_flame{
	border: solid 1px #9eefe9;
    background-color: rgba(12, 42, 37, 0.7);
    width: 98%;
    margin: 1% auto;
    padding: 0.5em 0.3em;
    position: relative;
}
.race_cd_box_flame:before {
    background-image: url(../img/flame_left.png);
}
.race_cd_box_flame:before{
	position: absolute;
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background-size: cover;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
}
.race_cd_box_flame:after {
    background-image: url(../img/flame_right.png);
}
.race_cd_box_flame:after{
	position: absolute;
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background-size: cover;
    background-repeat: no-repeat;
    bottom: 0;
    right: 0;
}
dl.race_detail{
	text-align: center;
	color: #fefefe;
	text-shadow: 0 0 6px rgb(0, 0, 0, 1);
	font-family: 'MatissePro', sans-serif;
	font-weight: 600;
	line-height: 1.8em;
}
dl.race_detail dd{
	margin: 0;
	font-size: 26px;
}

/* 予約中の商品（ログイン後）
------------------------------------------------*/
.section_reserve{
	margin-bottom: 1.5em;
}
.section_reserve h1 img{
	width: 95%;
	margin: 0 auto 0.5em auto;
}
.section_reserve h2{
	text-align: center;
	font-size: 15px;
	margin-top: 0.5em;
	color: #ffff00;
}
.section_reserve dl{
	display: flex;
	align-items: flex-start;
	margin-bottom: 0.3em;
}
.section_reserve dl dt{
	white-space:nowrap;
}
.section_reserve dl dt:after{
	content: ":";
	margin: 0 0.3em;
}
.section_reserve dl dd{
	margin: 0;
}
.section_reserve dl.reserve_price dd:after{
	content: "円";
	margin: 0 0 0 0.1em;
}

/* 今週のオススメプラン（ログイン後）
------------------------------------------------*/
.section_recommended{
	background: url("../img/section_line_02.png") no-repeat center top / 100%,url("../img/section_line_02.png") no-repeat center bottom / 100%,url("../img/pat_light-wool.png") repeat center / 120px,#050202;
	padding: 2em 0;
	text-align: center;
}
.section_recommended a img{
	display: inline;
	width: 90%;
}

/*今週のオススメ*/
.section_recommended_plan{
	border: solid 1px #9eefe9;
    background-color: rgba(12, 42, 37, 0.7);
	width: 95%;
	margin: 1% auto;
	padding: 1em;
	position: relative;
	color: #fefefe;
}
.section_recommended_plan h3{
	margin-bottom: 0.5em;
}
.section_recommended_plan p{
	text-align: left;
	line-height: 1.7em;
	font-weight: normal;
	margin-bottom: 1em;
}
.section_recommended_plan a img{
	width: 100%;
}

/*初回バナー*/
.first_bn{
	margin-top: 2em;
}

/* ページ途中のナビゲーション（ログイン後）
------------------------------------------------*/
.section_nav{
	padding: 1.5em 0 1em 0;
	background:linear-gradient(90deg, rgba(31, 17, 64, 1) 0%, rgba(54, 26, 120, 1) 50%, rgba(31, 17, 64, 1) 100%);
}
.section_nav ul{
	display: flex;
	align-items: center;
	gap:5px;
	margin-bottom: 1em;
}
.section_nav ul li a img{
	width: 100%;
}

/* キャンペーンバナー（ログイン後）
------------------------------------------------*/
/*全体*/
.section_campaign_bn{
	background: url("../img/section_line_02.png") no-repeat center top / 100%,url("../img/section_line_02.png") no-repeat center bottom / 100%,url("../img/pat_snow.png") repeat center / 100%,#16031a;
	padding: 3em 0;
	text-align: center;
}
/*スライドショー*/
.campaign_bn_slider{
	width: 90%;
	margin: 0 auto;
}
.campaign_bn_slider img{
	width: 100%;
}
/*スライドショー矢印*/
.campaign_bn_slider .slick-slide{
	height:auto!important;
  }
.campaign_bn_slider .slick-next{
	position: absolute;
	top: 50%!important;
    right: -20px!important;
    transform: translateY(-50%);
  }
.campaign_bn_slider .slick-next:before{
    background: url(../img/arrow_next_01.png) no-repeat center!important;
    background-size: contain!important;
  }
.campaign_bn_slider .slick-prev{
    position: absolute;
	top: 50%!important;
    left: -20px!important;
    transform: translateY(-50%);
  }
.campaign_bn_slider .slick-prev:before{
    background: url(../img/arrow_prev_01.png) no-repeat center!important;
    background-size: contain!important;
  }
.campaign_bn_slider .slick-arrow{
    z-index:2!important;
    width:32px!important;
    height:30px!important;
	/*heightはwidthの-2px*/
  }
.campaign_bn_slider .slick-arrow:before{
    content:""!important;
    width: 100%!important;
    height: 100%!important;
    position: absolute;
    top: 0;
    left: 0;
    opacity:1!important;
  }
/*スライドショードット*/
.slick-dots{
	bottom: -30px!important;
}
.slick-dots li button:before{
	color: #ffffff!important;
}
.slick-dots li button:before{
	font-size: 10px!important;
}

/*バナー2列横並び*/
.campaign_bn_2column{
	width: 95%;
	margin: 3em auto 0 auto;
}
.campaign_bn_2column ul{
	display: flex;
	align-items: center;
	gap:15px;
}
.campaign_bn_2column ul a img{
	width: 100%;
}

/* JRA公式のRSS（ログイン後）
------------------------------------------------*/
.section_rss{
	padding: 2em 0;
	background:url(../img/bg_honeycomb_01.png) no-repeat top -10px left -10px / 30%,url(../img/bg_honeycomb_01.png) no-repeat center  right -10px / 33%,url(../img/bg_honeycomb_01.png) no-repeat bottom -10px  center / 32%,linear-gradient(90deg, rgba(31, 17, 64, 1) 0%, rgba(54, 26, 120, 1) 50%, rgba(31, 17, 64, 1) 100%);
}
.section_rss_wrapper{
	width: 90%;
	margin: 0 auto;
}
.tabs {
    display: flex;
}

.tab-button {
    flex: 1;
    padding: 0.5em 0;
    cursor: pointer;
    text-align: center;
    font-size: 16px;
	background: linear-gradient(0deg, rgba(45,147,138,1) 0%, rgba(21,72,67,1) 50%, rgba(45,147,138,1) 100%);
	font-family: 'MatissePro', sans-serif;
    font-weight: 600;
	text-shadow: 0 0 6px rgba(12,64,59,0.1);
	color: #B7B7B7;
	border: 1px solid #9eefe9;
}
.tab-button.active {
    font-weight: 700;
	color: #fefefe;
	font-size: 18px;
}
.tab-content {
    display: none;
}
.tab-content.active {
    display: block;
	border-right: solid 1px #9eefe9;
	border-left: solid 1px #9eefe9;
	border-bottom: solid 1px #9eefe9;
    background-color: rgba(12, 42, 37, 0.7);
	color: #fefefe;
	padding: 1.5em 1em 1em 1em;
}
.tab-content dl{
	margin-bottom: 0.5em;
}
.tab-content dl dd{
	margin-left: 0.5em;
	color: #9eefe9;
	text-decoration: underline;
}

/* 的中実績（ログイン後）
------------------------------------------------*/
.section_results{
	width: 95%;
	margin: 0 auto;
	padding-bottom: 2em;
}
.win_result_set{
	width: 100%;
    height: 0;
    /* (画像の高さ / 画像の横幅) × 100 */
    padding-top: 62.5%;
    background: url("../img/bg_baken.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
	position: relative;
	margin-bottom: 1.5em;
}
ul.results_detail{
	position: absolute;
	top:15px;
	left: 15px;
}
ul.results_detail li{
	margin-bottom: 5px;
}
ul.results_detail li.results_detail_place{
	font-weight: 700;
	font-size: 25px;
	margin-bottom: 0.3em;
}
ul.results_detail li.results_detail_number{
	display: flex;
	align-items:baseline;
}
p.results_detail_number_square{
	background: #121212;
	color: #fefefe;
	font-weight: 700;
	padding: 0.2em 0.5em;
	line-height: 1.7em;
	margin-right: 0.2em;
	font-size: 20px;
}
p.results_detail_number_unit{
	font-weight: bold;
}
.win_result_set dl{
	position: absolute;
	top:15px;
	right: 15px;
	text-align: right;
	color: red;
	font-weight: bold;
	width: 45%;
}
dd.results_detail_money{
	font-weight: 900;
	font-size: 23px;
	margin: 0;
}
dd.results_detail_money:after{
	content: "円";
	font-size: 17px;
	margin-left: 0.1em;
}
dd.race_name{
	color: #121212;
	font-size: 18px;
	margin-top: 0.3em;
}

@media screen and (min-width:501px){
	ul.results_detail li.results_detail_place{
	font-size: 28px;
}
	p.results_detail_number_square{
	font-size: 25px;
}
	p.results_detail_number_unit{
	font-size: 21px;
}
	dd.results_detail_money{
		font-size: 28px;
	}
}

/* 感謝の声（ログイン後）
------------------------------------------------*/
.section_voice{
	width: 95%;
	margin: 0 auto;
	padding-bottom: 2em;
}
.voice_set{
	border: solid 1px #9eefe9;
    background-color: rgba(12, 42, 37, 0.7);
	margin-bottom: 1.5em;
}
dt.voice_title{
	background: #9eefe9;
	color: #333;
	padding: 0.5em;
	font-weight: bold;
	font-size: 17px;
}
dd.voice_text{
	padding: 0.5em 0;
	line-height: 1.7em;
	font-size: 15px;
}
dd.voice_prof{
	background: #9eefe9;
	color: #333;
	padding: 0.5em;
	font-size: 13px;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	margin: 0;
}
dd.voice_prof p{
	margin-right: 0.3em;
}
dd.voice_prof p.voice_prof_name:after{
	content: "様";
	margin-left: 0.1em;
}
dd.voice_prof p.voice_prof_age:after{
	content: "歳";
	margin-left: 0.1em;
}
/* ページャー共通（ログイン後）
------------------------------------------------*/
.pager_wrap .pager{
    text-align: center;
    margin-top: 20px;
    margin-bottom: 30px;
	position: relative;
    top: 0;
    left: 0;
    transform: none;
    padding: 0;
    z-index: 1;
}
.pager_wrap .pager:before {
    content: "";
    display: block;
    position: relative;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    background:none;
}
.pager_wrap .pager span{
    margin:5px;
    padding:4px;
    color:#444;
    background:#ffffff;
	border-radius: 4px;
	font-size: 12px;
    border: 1px solid #cecece;
}
.pager_wrap .pager span:hover{
    cursor:pointer;
    background:#f1f1f1;
    border: 1px solid #a8a8a8;
	color:#444;
    text-decoration: underline;
}
/* 開いているページ（current）*/
.pager_wrap .pager span.current{
    color:#333;
    background:#9eefe9;
    border: 1px solid #444;
	font-weight: bold;
}
.pager_wrap .pager span.current:hover{
    cursor:default;
    text-decoration: none;
}
/* 前へ　次へ（invalid）*/
.pager_wrap .pager span.invalid{
    background: #eee;
    border: solid 1px #eee;
    color: #aaa;
}
.pager_wrap .pager span.invalid:hover{
    cursor:default;
    text-decoration: none;
}
/* …点々（ellipsis）*/
.pager_wrap .pager span.ellipsis{
    color:#C8C8C8;
    background:none;
    border: none;
}
.pager_wrap .pager span.ellipsis:hover{
    cursor:default;
    text-decoration: none;
}

/* 購入関係（ログイン後）
------------------------------------------------*/
.section_buy{
	width: 95%;
	margin: 0 auto;
	padding-bottom: 2em;
}
.plan_set{
	border: solid 3px #fefefe;
    background-color: #ffffff;
	margin-bottom: 1.5em;
	border-radius: 8px;
	-webkit-box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.6);
    box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.6);
	overflow: hidden;
}
.plan_set h1 img{
	width: 100%;
}
dl.plan_detail{
	padding: 1em 0.5em;
	background: url(../img/bg_honeycomb_01_opacity.png) no-repeat top left -10px / 45%,url(../img/bg_honeycomb_01_opacity.png) no-repeat bottom right -10px / 50%,#fefefe;
}
dl.plan_detail dt{
	background: #333;
	color: #fefefe;
	display: inline;
	padding: 0.1em 0.5em 0.2em 0.5em;
	border-radius: 4px;
	font-size: 14px;
}
dl.plan_detail dd{
	margin: 0.5em 0 0.7em 0;
	font-weight: bold;
	font-size: 17px;
}
dl.plan_detail dd:last-child{
	margin-bottom: 0;
}
dl.plan_price{
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: bold;
	font-size: 23px;
	color: red;
	padding: 0.5em 0;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	background: #fff;
}
dl.plan_price dt:after{
	content: "：";
	margin: 0 0.2em;
}
dl.plan_price dd{
	margin: 0;
}
dl.plan_price dd:after{
	content: "円";
	margin-left: 0.1em;
}
.plan_set p{
	padding: 1em 0.5em;
	background: #1f1140;
	color: #ac9769;
}
.plan_set a{
	background: #ffa800;
	color: #fefefe;
	font-weight: bold;
	font-size: 25px;
	text-align: center;
	display: block;
	padding: 0.7em 0;
}

/* ポイント購入　*/
.PointMenu{
	margin: 0 auto 3em auto;
	border: solid 1px #9eefe9;
    background-color: rgba(12, 42, 37, 0.7);
	width: 95%;
	position: relative;
	color: #fefefe;
}
.PointMenu table{
	width: 100%;
}
.PointMenu td{
	padding: 0.6em;
	border: solid 1px #9eefe9;
}
.PointMenu td:nth-of-type(2){
	background: #fefefe;
	color: #1f1140;
}

/* キャンペーン（ログイン後）
------------------------------------------------*/
/*初回購入*/
.section_camp_first{
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
.section_camp_first h1 img,
.section_camp_first h2 img,
.section_camp_first h3 img{
	width: 100%;
}
.camp_about01_first{
	background: #f5f2d4;
	padding: 0.5em 0;
}
.camp_about01_first img{
	width: 95%;
	margin: 1em auto 0 auto;
}
.camp_about02_first{
	background: #fefefe;
	padding: 1.5em 0 1em 0;
}
.camp_about02_first ul li img{
	width: 90%;
	margin: 1em auto 1.5em auto;
}

/* その他ページ共通箇所（ログイン後）
------------------------------------------------*/
.section_common{
	width: 95%;
	margin: 0 auto;
	padding-bottom: 2em;
}

/* お問合せ（ログイン後）
------------------------------------------------*/
.contact-form {
    width: 95%;
	margin: 0 auto;
}
textarea#message {
    width: 100%;
	min-height:300px;
    resize: vertical; /* 高さを任意で調整可能に */
    padding: 10px;
    border: 1px solid #9eefe9;
    border-radius: 4px;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 1.5;
}
button.btn_common {
    background: rgb(45,147,138);
    background: url(../img/flame_left.png) no-repeat top left / 20px, url(../img/flame_right.png) no-repeat bottom right / 20px, linear-gradient(0deg, rgba(45,147,138,1) 0%, rgba(21,72,67,1) 50%, rgba(45,147,138,1) 100%);
    border: 1px solid #9eefe9;
    display: block;
    padding: 0.5em 0;
    width: 80%;
    font-family: 'MatissePro', sans-serif;
    font-weight: 600;
    text-shadow: 0 0 6px rgba(12,64,59,0.1);
    color: #fefefe;
    font-size: 17px;
    text-align: center;
    cursor: pointer;
	margin: 1em auto;
}
button.btn_common:hover {
    color: #ffff00;
}

/* 無料予想・PT予想（ログイン後）
------------------------------------------------*/
#free_info h1{
	text-align: center;
	color: #9eefe9;
	font-size: 22px;
	border: solid 1px #9eefe9;
	padding: 0.3em;
}
#free_pt h1{
	text-align: center;
	color: #9eefe9;
	font-size: 22px;
	border: solid 1px #9eefe9;
	padding: 0.3em;
	margin-top: 1em;
}
p.info_caption{
	text-align: center;
	color: #fefefe;
	font-size: 15px;
	margin: 1em 0 0.5em 0;;
}
.info_2colum{
	display: flex;
	align-items: flex-start;
    gap: 10px; /* カード間のスペースを調整 */
    justify-content: flex-start; /* 左寄せ */
}
.info_1colum{
	display: block;
}
.free_info_set{
	width:50%;
    box-sizing: border-box; /* パディングやボーダーを含む幅を計算 */
	border: solid 1px #9eefe9;
    background-color: rgba(12, 42, 37, 0.7);
	position: relative;
	color: #fefefe;
	border-radius: 4px;
	overflow: hidden;
	margin: 1em 0 0.5em 0;
	line-height: 1.7em;
}
.info_1colum .free_info_set{
	width: 100%;
	margin-bottom: 2em;
}
.free_info_set dl dt{
	background: #9eefe9;
    color: #333;
	text-align: center;
	padding: 0.3em 0;
	font-weight: bold;
	font-size: 14px;
}
.free_info_set dl dd{
	padding: 0.5em 0;
	text-align: center;
	margin: 0;
	font-size: 14px;
}
span.info_race_start:after{
	content: "発走";
	margin-left: 0.1em;
}
span.info_race_number:after{
	content: "R";
	margin-left: 0.1em;
}
span.info_pt{
	color: #ffa800;
}
span.info_pt:after{
	content: "PT";
	margin-left: 0.1em;
}
.free_info_set a{
	background: #ffa800;
    color: #fefefe;
    font-weight: bold;
	text-align: center;
	padding: 0.7em 0;
	display: block;
}
dd.info_detail{
	padding: 1em!important;
	text-align: left!important;
}

/* 決済方法紹介（ログイン後）
------------------------------------------------*/
.buy_flow_detail{
	width: 95%;
	margin: 0 auto 2em auto;
}
p.buy_flow_detail{
	color: #ddd;
	line-height: 1.7em;
	font-size: 13px;
	margin-top: 1em;
}
.buy_flow_detail a{
	text-decoration: underline;
}
dd.plan_name{
	padding: 0.5em!important;
}
dd.plan_price{
	font-weight: bold;
	font-size: 18px!important;
}
dd.plan_price:after{
	content: "円";
	margin-left: 0.1em;
}

/* 予想家紹介（ログイン後）
------------------------------------------------*/
.tipster_title h1 img{
	width: 100%;
}
.tipster_wrapper{
	width: 98%;
    margin: 2em auto;
	border: 3px solid #ac9769;
	background: #1f1140;
	border-radius: 12px;
	overflow: hidden;
	-webkit-box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.6);
    box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.6);
}
.tipster_01{
	width: 100%;
    height: 0;
    /* (画像の高さ / 画像の横幅) × 100 */
    padding-top: 143.75%;
    background: url(../img/tipster_01.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
	position: relative;
}
.tipster_02{
	width: 100%;
    height: 0;
    /* (画像の高さ / 画像の横幅) × 100 */
    padding-top: 143.75%;
    background: url(../img/tipster_02.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
	position: relative;
}
.tipster_03{
	width: 100%;
    height: 0;
    /* (画像の高さ / 画像の横幅) × 100 */
    padding-top: 143.75%;
    background: url(../img/tipster_03.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
	position: relative;
}
.tipster_04{
	width: 100%;
    height: 0;
    /* (画像の高さ / 画像の横幅) × 100 */
    padding-top: 143.75%;
    background: url(../img/tipster_04.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
	position: relative;
}
.tipster_05{
	width: 100%;
    height: 0;
    /* (画像の高さ / 画像の横幅) × 100 */
    padding-top: 143.75%;
    background: url(../img/tipster_05.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
	position: relative;
}
.tipster_06{
	width: 100%;
    height: 0;
    /* (画像の高さ / 画像の横幅) × 100 */
    padding-top: 143.75%;
    background: url(../img/tipster_06.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
	position: relative;
}
.tipster_prof{
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 0.5em 0.5em 1em 0.5em;
}
.tipster_prof h1{
	font-family: 'MatissePro', sans-serif;
    font-weight: 700;
	text-shadow:  0px 1px 0px #000, #000 2px 0px 0px, #000 -2px 0px 0px, #000 0px -2px 0px, #000 0px 2px 0px, #000 2px 2px 0px, #000 -2px 2px 0px, #000 2px -2px 0px;
	color: #fefefe;
	font-size: 55px;
	letter-spacing: 0.1em;
	line-height: 0.7em;
}
.tipster_prof h2{
	background: #fefefe;
	color: #1f1140;
	font-family: 'MatissePro', sans-serif;
    font-weight: 600;
	display: inline;
}
.tipster_prof h3{
	color: #ffff00;
	font-size: 15px;
	font-family: 'MatissePro', sans-serif;
    font-weight: 600;
	line-height: 1.7em;
	text-shadow: 0 0 6px rgb(0, 0, 0, 1);
	margin-bottom: 0.2em;
}
.tipster_prof p{
	color: #fefefe;
	font-size: 14px;
	line-height: 1.7em;
	text-indent: 1em;
	text-shadow: 0 0 6px rgb(0, 0, 0, 1);
}

@media screen and (min-width:501px){
	.tipster_prof h1{
	font-size: 65px;
}
	.tipster_prof h2{
		font-size: 35px
}
	.tipster_prof h3{
	font-size: 20px;
	margin-bottom: 0.3em;
}
	.tipster_prof p{
	font-size: 16px;
}
}

/* ナビゲーション2行（ログイン後）
------------------------------------------------*/
.nav_2row {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 3em auto 0 auto;
}
.first-row, .second-row {
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 500px;
}
.first-row li, .second-row li {
    flex: 1;
    margin: 0 10px;
}
.nav_2row img {
    width: 100%;
    height: auto;
}
.second-row {
    justify-content: center;
}
.second-row li {
    margin-top: 20px;
    max-width: calc(50% - 20px); 
}

/* プラン（ログイン後）
------------------------------------------------*/
h1.plan_category_recommend{
	text-align: center;
	font-family: 'MatissePro', sans-serif;
    font-weight: 900;
    font-style: normal;
	background: rgb(199,0,0);
	background: linear-gradient(-90deg, rgba(199,0,0,1) 0%, rgba(215,68,0,1) 50%, rgba(199,0,0,1) 100%);
	color: #fefefe;
	border-bottom: 3px solid #fefefe;
	text-shadow: 0 0 6px rgb(0, 0, 0, 1);
	font-size: 26px;
}
h1.plan_category_normal{
	text-align: center;
	font-family: 'MatissePro', sans-serif;
    font-weight: 900;
    font-style: normal;
	background: rgb(48,2,54);
	background: linear-gradient(-90deg, rgba(48,2,54,1) 0%, rgba(108,1,124,1) 50%, rgba(48,2,54,1) 100%);
	color: #fefefe;
	border-bottom: 3px solid #fefefe;
	text-shadow: 0 0 6px rgb(0, 0, 0, 1);
	font-size: 26px;
}

/*---------------------------------------
的中実績（追加コンテンツ　20260608）
---------------------------------------*/
/* 的中レース詳細
------------------------------------------------*/
/* 全体 */
.win_payout{
  position: relative;
  overflow: hidden;
	width: 100%;
  margin: 0 auto 2em auto;
  box-sizing: border-box;
  background: linear-gradient(90deg, #1b1005 0%, #3b2409 50%, #1b1005 100%);
  color: #fff;
  font-size: 16px;
	border-top: 1px solid #5f4010;
	border-bottom: 1px solid #5f4010;
	padding-bottom: 0.5em;
}
.win_payout::before,
.win_payout::after{
  content: "";
  position: absolute;
  pointer-events: none;
  box-sizing: border-box;
  z-index: 1;
}
.win_payout::before{
  inset: 0.2em;
  border: 1px solid #a98422;
}
.win_payout_inner::before,
.win_payout_inner::after{
  content: "";
  position: absolute;
  width: 2em;
  aspect-ratio: 1 / 1;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  z-index: 3;
  pointer-events: none;
}
.win_payout_inner::before{
  top: 0;
  left: 0;
  background-image: url("../img/win_payout_bg_left.png");
}
.win_payout_inner::after{
  right: 0;
  bottom: 0;
  background-image: url("../img/win_payout_bg_right.png");
}
.win_payout_inner{
  z-index: 2;
  text-align: center;
	padding: 2em 0.5em 1em 0.5em;
	background: url("../img/win_payout_bg_flower.png") no-repeat center center / 70%;
}
.win_payout_title{
  width: 52%;
  margin: 0 auto 1.2em;
}
.win_payout_title img{
  display: block;
  width: 100%;
  height: auto;
}
.win_payout_race{
  margin: 0;
  font-family: "MatissePro", serif;
  font-weight: 700;
  font-size: 1.6em;
  line-height: 1.3;
  color: #fff;
  text-shadow: 0.08em 0.08em 0 #000;
}
.win_payout_bet{
  margin: 0.5em 0 0;
  font-family: "MatissePro", serif;
  font-weight: 700;
  font-size: 1.3em;
  line-height: 1.2;
  color: #fff;
  text-shadow: 0.08em 0.08em 0 #000;
}

/* 金額 */
.win_payout_amount{
  margin: 1em auto 0 auto;
  font-family: "MatissePro", serif;
  font-weight: 700;
  line-height: 1;
  text-align: center;
}
.win_payout_amount_text{
  display: inline-flex;
  align-items: flex-end;
  justify-content: center;
  letter-spacing: -0.08em;
}
.win_payout_amount_block{
  position: relative;
  display: inline-block;
}

/* 金額共通グラデ */
.win_payout_num,
.win_payout_unit{
  display: inline-block;
  background: linear-gradient(
    180deg,
    #fff8c8 0%,
    #f7d96b 20%,
    #c89513 45%,
    #fff2a0 62%,
    #b87900 100%
  );
  -webkit-background-clip: text;
  background-clip: text;
  color: #d8b64c;
  -webkit-text-fill-color: transparent;

  filter:
  drop-shadow(0.05em 0.05em 0 #000)
  drop-shadow(0 0 0.08em rgba(255,230,120,0.55))
  drop-shadow(0 0 0.16em rgba(255,180,0,0.35));
}

/* 数字 */
.win_payout_num{
  line-height: 0.9;
  transform: skewX(-8deg);
}

/* 100：最大 */
.win_payout_num_left{
  font-size: 5em;
}

/* 1000：少し小さめ */
.win_payout_num_right{
  font-size: 3.2em;
}

/* 万・円 */
.win_payout_unit{
  position: absolute;
  right: -0.2em;
  bottom: -0.2em;
  font-size: 1.2em;
  line-height: 1;
  letter-spacing: 0;
  transform: skewX(0deg);
  z-index: 2;

  filter:
    drop-shadow(0.06em 0.06em 0 #000)
    drop-shadow(0.09em 0.09em 0 #000)
    drop-shadow(0 0 0.12em rgba(255,255,190,0.8))
    drop-shadow(0 0 0.22em rgba(255,185,0,0.55));
}
.win_payout_amount_block_man{
	margin-right: 0.2em;
}
.win_payout_get{
  width: 17%;
  margin: 1em 1.2em 0 auto;
}

.win_payout_get img{
  display: block;
  width: 100%;
  height: auto;
}

/* 光アニメ用 */
.win_payout_num{
  background:
    linear-gradient(
      110deg,
      transparent 0%,
      transparent 40%,
      rgba(255,255,255,0.95) 48%,
      transparent 56%,
      transparent 100%
    ),
    linear-gradient(
      180deg,
      #fff8c8 0%,
      #f7d96b 20%,
      #c89513 45%,
      #fff2a0 62%,
      #b87900 100%
    );
  background-size: 260% 100%, 100% 100%;
  background-position: 160% 0, 0 0;
  -webkit-background-clip: text;
  background-clip: text;
  animation: winPayoutNumShine 4s ease-in-out infinite;
}

@keyframes winPayoutNumShine{
  0%{
    background-position: 160% 0, 0 0;
  }
  32%{
    background-position: -60% 0, 0 0;
  }
  100%{
    background-position: -60% 0, 0 0;
  }
}

/* 的中馬券エリア
------------------------------------------------*/
/* 全体 */
.top_win_result{
  width: 95%;
	margin: 0 auto;
}
.win_ticket{
  position: relative;
  overflow: hidden;
  background: url("../img/baken_bg_logo.png") repeat left top / 65%,url("../img/baken_bg_stripe.png") repeat left top / 20px, #fbfdfa;
  padding: 1em;
  box-sizing: border-box;
  font-size: 16px;
	margin: 0 auto 1.5em auto;
	color: #000000;
}
.win_ticket::after{
  content: "";
    position: absolute;
    top: 55%;
    right: 5%;
    width: 62%;
    aspect-ratio: 643 / 236;
    background: url(../img/baken_stamp.png) no-repeat center center / contain;
    transform: translateY(-50%) rotate(-5deg);
    z-index: 2;
    pointer-events: none;
}
.win_ticket_inner{
  position: relative;
  z-index: 1;
  display: flex;
  align-items: stretch;
  width: 100%;
}

/* 左エリア */
.win_ticket_left{
  width: 28%;
  box-sizing: border-box;
  padding-top: 1em;
  position: relative;
}
.win_ticket_left::before{
  content: "";
  position: absolute;
  top: 50%;
	right: 0.6em;
  transform: translateY(-50%);
  width: 35px;
  height: 150%;
  background: #ccecdb;
  z-index: -1;
}
.win_ticket_place{
  display: flex;
  align-items: baseline;
  white-space: nowrap;
  font-family: serif;
  font-weight: 700;
  color: #000;
}
.win_ticket_course{
  font-size: 2em;
  line-height: 1;
}
.win_ticket_day{
  font-size: 1.3em;
  line-height: 1;
}
.win_ticket_race_num{
  display: flex;
  align-items: center;
  margin-top: 0.7em;
}
.win_ticket_race_box{
  display: inline-flex;
  justify-content: center;
  align-items: center;
  min-width: 2em;
  height: 1.3em;
  padding: 0 0.15em;
  background: #000;
  color: #fff;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1;
  box-sizing: border-box;
}
.win_ticket_race_text{
  margin-left: 0.3em;
  font-size: 1.1em;
  font-weight: 700;
  white-space: nowrap;
}
.win_ticket_race_name{
  margin-top: 3.5em;
  font-weight: 700;
  font-size: 1em;
  line-height: 1.6;
}
.win_ticket_race_name p{
  margin: 0;
}

/* 中央 3連単 */
.win_ticket_center{
  width: 15%;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
.win_ticket_center img{
  display: block;
  width: 100%;
  height: auto;
}

/* 右エリア */
.win_ticket_right{
  width: 57%;
  box-sizing: border-box;
  overflow: hidden;
	padding: 0 0 0 0.5em;
}
.win_ticket_formation_title{
  width: 100%;
  margin: 0 auto 0 auto;
}
.win_ticket_formation_title img{
  display: block;
  width: 100%;
  height: auto;
}

/* フォーメーション数字 */
.win_ticket_numbers{
  display: flex;
  align-items: center;
	justify-content: center;
  gap: 0.5em;
  overflow-x: auto;
  overflow-y: hidden;
  padding-top: 1em;
  padding-bottom: 0.4em;
  -webkit-overflow-scrolling: touch;
}
.win_ticket_numbers::-webkit-scrollbar{
  display: none;
}
.win_ticket_group{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0.25em;
  flex: 0 0 auto;
  position: relative;
}
.win_ticket_numbers_pattern01 .win_ticket_group:first-child{
  display: flex;
  align-items: center;
}
.win_ticket_axis{
  position: absolute;
  left: 50%;
	top:-2em;
  transform: translateX(-50%);
  font-size: 0.75em;
  font-weight: 700;
  white-space: nowrap;
	font-family: serif;
}
.win_ticket_num{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 1.8em;
  height: 1.8em;
  border: 2px solid #333;
  box-sizing: border-box;
  font-size: 1em;
  font-weight: 700;
  line-height: 1;
  background: rgba(251,253,250,0.75);
}
.win_ticket_arrow{
  display: block;
  width: 0;
  height: 0;
  border-top: 0.55em solid transparent;
  border-bottom: 0.55em solid transparent;
  border-left: 0.75em solid #000;
  flex: 0 0 auto;
}

/* パターン2 */
.win_ticket_numbers_pattern02 .win_ticket_group{
  grid-template-columns: repeat(2, 1fr);
}
.win_ticket_numbers_pattern02 .win_ticket_group_axis02{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.win_ticket_numbers_pattern02 .win_ticket_group_middle02{
  grid-template-columns: repeat(2, 1fr);
}
.win_ticket_numbers_pattern02 .win_ticket_group_last02{
  grid-template-columns: repeat(2, 1fr);
}

/* 金額情報 */
.win_ticket_price{
  margin-top:0.2em;
	padding: 0 0 0 1em;
	margin-left: auto;
	width: 80%;
}
.win_ticket_price dl{
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  margin: 0 0 0.1em 0;
  font-weight: 700;
}
.win_ticket_price dt{
  font-size: 0.9em;
	font-family: serif;
}
.win_ticket_price dd{
  margin: 0;
  font-size: 0.9em;
  white-space: nowrap;
}

/* 500px以下 */
@media (max-width: 500px){
  .win_ticket{
    font-size: 3.2vw;
  }
}

